ImagickPixel
ImagickPixel::__construct
ImagickPixel
PHP Manual

# ImagickPixel::clear

(PECL imagick 2.0.0)

ImagickPixel::clear — Clears resources associated with this object

### Description

bool ImagickPixel::clear ( void )
Warning

This function is currently not documented; only its argument list is available.

Clears the ImagickPixel object, leaving it in a fresh state. This also unsets any color associated with the object.

### Return Values

Returns `TRUE` on success.

ImagickPixel
ImagickPixel::__construct
ImagickPixel
PHP Manual